» Ubuntu » Packages

Error

two or more packages specified (libalog-full-dbg natty)